diff -pruN 0.0.3+20150331~dfsg-2/debian/changelog 0.0.3+20150331~dfsg-3/debian/changelog
--- 0.0.3+20150331~dfsg-2/debian/changelog	2017-01-22 18:53:30.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/changelog	2021-03-02 10:26:34.000000000 +0000
@@ -1,3 +1,25 @@
+compass-blend-modes-plugin (0.0.3+20150331~dfsg-3) unstable; urgency=medium
+
+  * simplify rules;
+    stop build-depend on cdbs dh-buildinfo licensecheck
+    libregexp-assemble-perl libimage-exiftool-perl libfont-ttf-perl
+  * add source helper script copyright-check
+  * use debhelper compatibility level 13 (not 9);
+    build-depend on debhelper-compat (not debhelper)
+  * update Vcs-* fields, refleting move to Salsa
+  * declare compliance with Debian Policy 4.5.1
+  * set Rules-Requires-Root: no
+  * stop depend on ruby ruby-sass
+  * relax to build-depend unversioned on ruby-sass:
+    needed version satisfied in all supported releases of Debian
+  * copyright info:
+    + use https protocol in Format URL
+    + update coverage
+  * include sass files below /usr/share/sass;
+    provide virtual package sass-stylesheets-blend-modes
+
+ -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Mar 2021 11:26:34 +0100
+
 compass-blend-modes-plugin (0.0.3+20150331~dfsg-2) unstable; urgency=medium
 
   * Fix patch 2001. Unfuzz patch 2002.
diff -pruN 0.0.3+20150331~dfsg-2/debian/compat 0.0.3+20150331~dfsg-3/debian/compat
--- 0.0.3+20150331~dfsg-2/debian/compat	2016-12-14 14:17:08.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/compat	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-9
diff -pruN 0.0.3+20150331~dfsg-2/debian/control 0.0.3+20150331~dfsg-3/debian/control
--- 0.0.3+20150331~dfsg-2/debian/control	2017-01-22 18:48:54.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/control	2021-03-02 10:25:57.000000000 +0000
@@ -3,26 +3,23 @@ Section: web
 Priority: optional
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.147~),
- licensecheck,
- libregexp-assemble-perl,
- libimage-exiftool-perl,
- libfont-ttf-perl,
- debhelper,
- dh-buildinfo,
+Build-Depends:
+ debhelper-compat (= 13),
  gem2deb,
  ruby | ruby-interpreter,
- ruby-sass (>= 3.3)
-Standards-Version: 3.9.8
+ ruby-sass,
+Standards-Version: 4.5.1
 Homepage: https://github.com/heygrady/scss-blend-modes
-Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-blend-modes-plugin.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-blend-modes-plugin.git
+Vcs-Git: https://salsa.debian.org/sass-team/compass-blend-modes-plugin.git
+Vcs-Browser: https://salsa.debian.org/sass-team/compass-blend-modes-plugin
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: compass-blend-modes-plugin
 Architecture: all
-Depends: ${cdbs:Depends},
+Depends:
  ${misc:Depends}
+Provides: sass-stylesheets-blend-modes
 XB-Ruby-Versions: ${ruby:Versions}
 Description: use standard color blending functions in Sass
  CSS doesn't natively support color blending the way that GIMP does.
diff -pruN 0.0.3+20150331~dfsg-2/debian/control.in 0.0.3+20150331~dfsg-3/debian/control.in
--- 0.0.3+20150331~dfsg-2/debian/control.in	2017-01-22 18:46:54.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/control.in	1970-01-01 00:00:00.000000000 +0000
@@ -1,26 +0,0 @@
-Source: compass-blend-modes-plugin
-Section: web
-Priority: optional
-Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: @cdbs@
-Standards-Version: 3.9.8
-Homepage: https://github.com/heygrady/scss-blend-modes
-Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-blend-modes-plugin.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-blend-modes-plugin.git
-XS-Ruby-Versions: all
-
-Package: compass-blend-modes-plugin
-Architecture: all
-Depends: ${cdbs:Depends},
- ${misc:Depends}
-XB-Ruby-Versions: ${ruby:Versions}
-Description: use standard color blending functions in Sass
- CSS doesn't natively support color blending the way that GIMP does.
- SCSS Blend Modes attempts to fake that by allowing you to blend a
- foreground color with a background color in order to approximate color
- blending.  The process is not dynamic; you can't use it to blend a
- color with an image.
- .
- Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
- rules, variables, mixins, selector inheritance, and more.
diff -pruN 0.0.3+20150331~dfsg-2/debian/copyright 0.0.3+20150331~dfsg-3/debian/copyright
--- 0.0.3+20150331~dfsg-2/debian/copyright	2017-01-22 18:47:20.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/copyright	2021-03-02 10:16:53.000000000 +0000
@@ -1,4 +1,4 @@
-Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
 Upstream-Name: SCSS Blend Modes
 Upstream-Contact: https://github.com/heygrady/scss-blend-modes/issues
 Source: https://github.com/heygrady/scss-blend-modes
@@ -10,17 +10,20 @@ Files-Excluded:
  example/i/*.png
 
 Files: *
-Copyright: 2013, Grady Kuhnline <github@heygrady.net>
+Copyright:
+  2013, Grady Kuhnline <github@heygrady.net>
 License: Expat
 
 Files: example/js/blend-modes.js
-Copyright: 2008, Jacob Seidelin <jseidelin@nihilogic.dk>
+Copyright:
+  2008, Jacob Seidelin <jseidelin@nihilogic.dk>
 License-Grant:
  License: [http://www.pixastic.com/lib/license.txt]
 License: MPL-1.1
 
 Files: debian/*
-Copyright: 2014,2016-2017, Jonas Smedegaard <dr@jones.dk>
+Copyright:
+  2014,2016-2017,2021, Jonas Smedegaard <dr@jones.dk>
 License-Grant:
  This program is free software; you can redistribute it and/or modify it
  under the terms of the GNU General Public License as published by the
diff -pruN 0.0.3+20150331~dfsg-2/debian/copyright-check 0.0.3+20150331~dfsg-3/debian/copyright-check
--- 0.0.3+20150331~dfsg-2/debian/copyright-check	1970-01-01 00:00:00.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/copyright-check	2021-03-02 09:29:48.000000000 +0000
@@ -0,0 +1,3 @@
+#!/bin/sh
+
+licensecheck --check '.*' --recursive --copyright --deb-machine --ignore '^(debian/(changelog|copyright(_hints)?))$' --lines 0 -- * > debian/copyright_hints
diff -pruN 0.0.3+20150331~dfsg-2/debian/copyright_hints 0.0.3+20150331~dfsg-3/debian/copyright_hints
--- 0.0.3+20150331~dfsg-2/debian/copyright_hints	2017-01-22 18:48:52.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/copyright_hints	2021-03-02 09:29:07.000000000 +0000
@@ -1,22 +1,20 @@
-Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
 Upstream-Name: FIXME
 Upstream-Contact: FIXME
 Source: FIXME
-Disclaimer: Autogenerated by CDBS
+Disclaimer: Autogenerated by licensecheck
 
 Files: README.md
  compass-blend-modes.gemspec
- debian/README.source
  debian/compat
  debian/control
- debian/control.in
  debian/gbp.conf
  debian/patches/2001-frameworks-below-usr-share.patch
  debian/patches/2002_avoid_git_in_gemspec.patch
  debian/patches/2003_avoid_jquery_privacy_breach.patch
  debian/patches/series
+ debian/rules
  debian/source/format
- debian/source/lintian-overrides
  debian/watch
  example/config.rb
  example/index.html
@@ -36,9 +34,14 @@ Copyright: 2013, Grady Kuhnline
 License: Expat
  FIXME
 
-Files: debian/rules
-Copyright: 2014, 2016-2017, Jonas Smedegaard <dr@jones.dk>
-License: GPL-3+
+Files: debian/source/lintian-overrides
+Copyright: 
+License: UNKNOWN
+ FIXME
+
+Files: debian/copyright-check
+Copyright: --deb-machine --ignore '^docs/gutenberg.png|(debian/(changelog|copyright(_hints)?))$' --lines 0 -- * > debian/copyright_hints
+License: UNKNOWN
  FIXME
 
 Files: example/js/blend-modes.js
diff -pruN 0.0.3+20150331~dfsg-2/debian/docs 0.0.3+20150331~dfsg-3/debian/docs
--- 0.0.3+20150331~dfsg-2/debian/docs	1970-01-01 00:00:00.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/docs	2021-03-02 09:42:18.000000000 +0000
@@ -0,0 +1 @@
+README.md
diff -pruN 0.0.3+20150331~dfsg-2/debian/examples 0.0.3+20150331~dfsg-3/debian/examples
--- 0.0.3+20150331~dfsg-2/debian/examples	1970-01-01 00:00:00.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/examples	2021-03-02 09:42:49.000000000 +0000
@@ -0,0 +1 @@
+example/*
diff -pruN 0.0.3+20150331~dfsg-2/debian/install 0.0.3+20150331~dfsg-3/debian/install
--- 0.0.3+20150331~dfsg-2/debian/install	1970-01-01 00:00:00.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/install	2021-03-02 09:44:30.000000000 +0000
@@ -0,0 +1 @@
+stylesheets templates usr/share/compass/frameworks/blend-modes
diff -pruN 0.0.3+20150331~dfsg-2/debian/links 0.0.3+20150331~dfsg-3/debian/links
--- 0.0.3+20150331~dfsg-2/debian/links	1970-01-01 00:00:00.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/links	2021-03-02 10:22:15.000000000 +0000
@@ -0,0 +1 @@
+/usr/share/compass/frameworks/blend-modes/stylesheets/_blend-modes.scss /usr/share/sass/_blend-modes.scss
diff -pruN 0.0.3+20150331~dfsg-2/debian/README.source 0.0.3+20150331~dfsg-3/debian/README.source
--- 0.0.3+20150331~dfsg-2/debian/README.source	2016-12-14 14:43:07.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/README.source	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-CDBS+git-buildpackage
----------------------
-
-This source package uses CDBS and git-buildpackage.  NMUs need not (but
-are encouraged to) make special use of these tools.  In particular, the
-debian/control.in file can be completely ignored.
-
-More info here: http://wiki.debian.org/CDBS+git-buildpackage
-
-
- -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Feb 2013 12:55:37 +0100
-
-
-Getting new upstream release
-----------------------------
-
-Packaging is linked with upstream source, tracked as separate git remote:
-
-  * git remote add upstream-git https://github.com/heygrady/scss-blend-modes
-  * git fetch upstream-git
-
-To import + link an official release, use uscan:
-
-  * gbp import-orig --upstream-vcs-tag=v0.0.3 --uscan
-
-To import + link a snapshot, use get-orig-source target:
-
-  * debian/rules get-orig-source DEB_UPSTREAM_VERSION=0.0.3+20150331 DEB_UPSTREAM_TARBALL_BASENAME=f5b77d3d8e71223afb89597ba6fa4ea4ade0c962
-  * gbp import-orig --upstream-vcs-tag=f5b77d3d8e71223afb89597ba6fa4ea4ade0c962 ../tarballs/compass-blend-modes-plugin_0.0.3+20150331~dfsg.orig.tar.gz
-
- -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Dec 2016 15:42:57 +0100
diff -pruN 0.0.3+20150331~dfsg-2/debian/rules 0.0.3+20150331~dfsg-3/debian/rules
--- 0.0.3+20150331~dfsg-2/debian/rules	2017-01-22 18:48:06.000000000 +0000
+++ 0.0.3+20150331~dfsg-3/debian/rules	2021-03-02 09:58:46.000000000 +0000
@@ -1,68 +1,4 @@
 #!/usr/bin/make -f
-# -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014, 2016-2017 Jonas Smedegaard <dr@jones.dk>
-# Description: Main Debian packaging script for SCSS Blend Modes
-#
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 3, or (at your option)
-# any later version.
-#
-# This program is distributed in the hope that it will be useful, but
-# WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-# General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/rules/debhelper.mk
-
-pkg = $(DEB_SOURCE_PACKAGE)
-framework = $(pkg:compass-%-plugin=%)
-
-DEB_UPSTREAM_URL = https://github.com/heygrady/scss-blend-modes/archive
-DEB_UPSTREAM_TARBALL_SRCDIR = scss-blend-modes-$(DEB_UPSTREAM_TARBALL_BASENAME)
-
-# Exclude images with embedded non-DFSG color calibration profile
-DEB_UPSTREAM_REPACKAGE_EXCLUDES = example/i/*.png
-
-# needed during build
-bdeps = gem2deb
-
-# needed during build and at runtime
-deps = ruby | ruby-interpreter
-deps +=, ruby-sass (>= 3.3)
-
-CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
-CDBS_DEPENDS_$(pkg) = $(deps)
-
-DEB_COPYRIGHT_EXTRACT_EXTS = png
-
-DEB_DH_INSTALL_ARGS_$(pkg) = stylesheets templates \
-	usr/share/compass/frameworks/$(framework)
-
-DEB_INSTALL_DOCS_ALL += README.md
-
-DEB_INSTALL_EXAMPLES_ALL += example/*
-
-configure/$(pkg):: debian/stamp-ruby-gem-configure
-debian/stamp-ruby-gem-configure:
-	dh_ruby --configure
-	touch $@
-
-build/$(pkg):: debian/stamp-ruby-gem-build
-debian/stamp-ruby-gem-build:
-	dh_ruby --build
-	touch $@
-
-install/$(pkg):: debian/stamp-ruby-gem-install
-debian/stamp-ruby-gem-install:
-	dh_ruby --install
-	touch $@
-
-clean::
-	dh_ruby --clean
-	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)
+%:
+	dh $@ --buildsystem=ruby --with ruby
